<!--
    Projet:Projet-arg
    description:jeu de piste de navigation entre des sites web
    auteur:Younes,Mathieu,louis
    Version:V.1 
-->
<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/deuxieme_page.css">
    <title>M</title>
</head>

<body>
    <header>
        <h1>
            Ce n'est pas qu'un simple don !
        </h1>
    </header>
    <section>
        <h2>
            Merci de votre confiance
        </h2>
        <p>
            En arrivant sur ce site, nous avons récupérés certaines de vos information pour la survie de l'entreprise.
            Elles seront gradées et échanger pour l'avenir de notre société.
        </p>
        <p>Vous nous faite confiance depuis nos début. Nous tenons à vous remercier pour tout l'énergie investie. Plus
            vous nous élever mieux sera votre rang. Votre place sera déterminé par votre confiance en nous. </p>
        <p>
            Parfois les morts parlent, il sufit d'écouter à la source
        </p>
    </section>
    <Section></section>
    <Wbre>
        <Article></article>
        <Nav></nav>
        <footer>
            Voir mon rang : HBSA
        </footer>
</body>

</html>